# Supported Hazards

PetaBencana.id supports six types of disasters, as follow:

1. Flood
2. Earthquake
3. Extreme Wind
4. Forest Fire
5. Haze
6. Volcano

For the scope of this documentation, the disasters will have the following information

| Disaster Type | report\_type | Attribute details                                                                                                                                                                                                                                                                                                                                                                                            |
| ------------- | ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Flood         | flood        | <p>flood\_depth: flood severity based on depth in cm<br></p><p>< 70 cm : Minor</p><p>70 - 150 cm : Moderate</p><p>150 cm : Severe</p>                                                                                                                                                                                                                                                                        |
| Earthquake    | road         | <p>accessabilityFailure: the level of road damage affected by earthquake<br><br>0 : < 0,5 m (No Vehicle Access)<br>1 : 0,6 - 1 m (2-Wheel Vehicle Access)<br>2 or 3 : 1.1 - 1.8 m (4-Wheel Vehicle Access)<br>4 : >1,9 m (Large Vehicle Access)</p>                                                                                                                                                          |
| Earthquake    | structure    | <p>structureFailure: the level of structure damage affected by earthquake</p><p>0 : Cracking<br>1 : Partially Collapse<br>2 : Fully Collapse</p>                                                                                                                                                                                                                                                             |
| Extreme Wind  | wind         | <p>impact: level of disruption caused by extreme wind</p><p>0 : Low Disruption<br>1 : Medium Disruption<br>2 : High Disruption</p>                                                                                                                                                                                                                                                                           |
| Haze          | haze         | <p>visibility: the distance one can see as determined by light and weather conditions</p><p>0: can see but need to wear a mask</p><p>1: can see but not clean enough to drive</p><p>2: can barely see, too dangerous to go out</p><p>airQuality: described by symptoms felt by humans</p><p>0 or 1: Poor Air Quality<br>2: Severe Air Quality<br>3 or 4 : Hazardous Air Quality</p>                          |
| Forest Fire   | fire         | fireRadius: the radius of a forest fire estimated by the human eye                                                                                                                                                                                                                                                                                                                                           |
| Volcano       | volcano      | <p>volcanicSigns: described by symptoms felt by humans</p><p>0 : Significant Temperature Increases,</p><p>1 : Drought / Vegetation Death,</p><p>2: Unusual Animal Behaviour,</p><p>3: Frequent Earthquake Tremors,</p><p>4: Frequent Rumbling Sounds</p><p>evacuationNumber: Number of people in your village</p><p>< 50</p><p>5 - 50</p><p>> 50</p><p>evacuationArea: Do you know where to evacuate to?</p> |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.petabencana.id/master-1/general/supported-hazards.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
